This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 799227 - CVE-2012-1095 osc: Improper sanitization of terminal emulator escape sequences when displaying build log and build status [epel-6]
CVE-2012-1095 osc: Improper sanitization of terminal emulator escape sequence...
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: osc (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Reopened, Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1095
  Show dependency treegraph
 
Reported: 2012-03-02 02:49 EST by Jan Lieskovsky
Modified: 2015-01-15 11:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-15 11:43:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-03-02 02:49:10 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=798353

epel-6 tracking bug for osc: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Miroslav Suchý 2013-07-18 03:03:14 EDT
Package is orphaned and not maintained any more in EL6
Comment 2 Tomas Hoger 2013-07-18 15:06:58 EDT
Mirek, if this is unmaintained, can you follow package removal instructions?

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 3 Tomas Hoger 2013-07-29 05:19:10 EDT
If the component is no longer supported, it should be removed.
Comment 4 Eric Christensen 2015-01-15 11:43:37 EST
This package has been retired.  This ticket should be reopened if the package is unretired.

Note You need to log in before you can comment on or make changes to this bug.